.css_name2_label, .css_name2_label:hover {text-align:;vertical-align:middle;justify-content:;font-weight:bold;}
.css_name2_grid_line, .css_name2_grid_line:hover {color:#000000;font-size:16px;font-weight:bold;text-align: left;}
.css_location1_label, .css_location1_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_location1_grid_line, .css_location1_grid_line:hover {color:#000000;font-size:18px;vertical-align: middle;text-align: left;}
.css_website_label, .css_website_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_website_grid_line, .css_website_grid_line:hover {color:#000000;font-size:18px;vertical-align: middle;text-align: left;}
.css_phone_label, .css_phone_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_phone_grid_line, .css_phone_grid_line:hover {color:#000000;font-size:18px;vertical-align: middle;text-align: left;}
.css_businessid_label, .css_businessid_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_businessid_grid_line, .css_businessid_grid_line:hover {vertical-align: top;text-align: right;}
.css_businessname_label, .css_businessname_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_businessname_grid_line, .css_businessname_grid_line:hover {color:#000000;font-size:18px;font-weight:bold;vertical-align: middle;text-align: left;}
.css_description_label, .css_description_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_description_grid_line, .css_description_grid_line:hover {vertical-align: top;text-align: left;}
.css_address_label, .css_address_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_address_grid_line, .css_address_grid_line:hover {vertical-align: top;text-align: left;}
.css_state_label, .css_state_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_state_grid_line, .css_state_grid_line:hover {vertical-align: top;text-align: left;}
.css_city_label, .css_city_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_city_grid_line, .css_city_grid_line:hover {vertical-align: top;text-align: right;}
.css_email_label, .css_email_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_email_grid_line, .css_email_grid_line:hover {color:#606060;vertical-align: top;text-align: left;}
.css_bikeparking_label, .css_bikeparking_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_bikeparking_grid_line, .css_bikeparking_grid_line:hover {vertical-align: top;text-align: left;}
.css_keywords_label, .css_keywords_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_keywords_grid_line, .css_keywords_grid_line:hover {font-size:14px;vertical-align: top;text-align: left;}
